Creates a new blank project for the token. Must be called after the user chooses the template. Use the update endpoint to populate it with data
Creates a new blank project for the token. Must be called after the user chooses the template. Use the update endpoint to populate it with data
bearer In: header
application/json
TypeScript Definitions
Use the request body type in TypeScript.
application/json
curl -X POST "https://example.com/projects" \ -H "Content-Type: application/json" \ -d '{ "appTemplateId": "90e6bfbd-eb87-4955-a3e5-aa87041a6d10", "tokenId": "07dfef4c-e677-4ce6-87a3-cd348338445f" }'{ "name": "string", "data": {}, "htmlGameOpsEnabled": true, "autoSwapsEnabled": true, "images": [ { "name": "string", "path": "string" } ], "appTemplate": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "url": "http://example.com", "schema": {}, "images": [ { "name": "string", "maxSize": 0 } ], "files": [ { "name": "string", "maxSize": 0 } ], "isEnabled": true, "previewImage": "string", "sortOrder": 0 }, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "files": [ { "name": "string", "path": "string" } ], "status": "live"}Project's data in the schema structure defined by the chosen app template..
Whether this HTML v2 project allows user-approved auto-swap sessions.
uuiduuid